Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_free_world

## Name

librdf_free_world -- Terminate the library

## Synopsis

``void `librdf_free_world`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

## Description

Terminates and frees the resources.

<<< Previous | Home | Next >>>
librdf_new_world | Up | librdf_world_init_mutex